Subject: Re: sup-to-cvs script
To: None <>
From: Patrick Welche <>
List: current-users
Date: 09/14/1998 21:41:41
Greg A. Woods wrote:
> However I would *strongly* recommend that everyone tracking third party
> source releases upgrade to CVS-1.10 or CVS-current and be careful not to

Should the cvs-1.9 be removed from othersrc/replaced with cvs-1.10 as
per pkgsrc?